Subject: Re: [ANNOUNCE] Java Git (aka jgit) has switched to 3-clause BSD

From: "Roger C. Soares" <[email-masked]>
Date: Fri, 30 May 2008 09:07:13 -0300

Shawn O. Pearce escreveu:
> "Roger C. Soares" <[email-masked]> wrote:
>   
>> Martin Langhoff escreveu:
>>     
>>> On Tue, May 27, 2008 at 11:44 AM, Shawn O. Pearce <[email-masked]> 
>>> wrote:
>>>  
>>>       
>>>> So in all time these users have added a total of 14 lines between
>>>> them.  Out of 122,576 total added lines.  It amounts to only 0.011%
>>>> of the total contribution.  In the US a change this small may not
>>>> even be copyrightable.
>>>>    
>>>>         
>>> It'd be nice to hear from them, but I looks fair to me to say that
>>> those contributors - while very valuable - cannot hold the project
>>> back.
>>>       
>> Well, FWIW I'm ok with the license change.
>>     
>
> Heh, thanks for chiming in Roger.  We're likely to start talking
> about moving egit to 100% EPL soon too.  I think your contribution
> there is quite non-trivial, so we'll certainly need your blessing
> for that.  :-)
>   
Hi Shawn, Robin told me about it and asked for permission some time ago, 
so my permission is given already. Anyway, I can confirm this later if 
necessary. :)

[]s,
Roger.